While trying to run an update 3.3 for Lightroom 3 I get this message and then told to "verify specified transform paths are valid". Any thoughts on what must be done to allow the downloaded update? Thanks for your help.